nav {
    /* background-color:#096aca ; */
    background-color: transparent;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    height: 70px;
    position: fixed;
    right: 0;
    left: 0;
}

.nav-items {
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}

.hero {
    background-image: url(../images/asset1.jpeg);
    height: 100vh;
    background-size: cover;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.hero-content {
    width: 80%;
    margin: auto;
}

.bio {
    width: 60%;
    line-height: 2.5;
}
.text-white {
    color: white;
}

.text-bold {
    font-weight: bold;
}

h1 {
    font-size: xx-large;
    color: black;
}

